/*

Feuille de style pour l'espace membres

/* */
/* Les couleurs */
/* */

/* #00f : bleu - les titres
/* #eef : bleu ciel - le fond des saisies
/* #ccf : bleu clair - le fond des formulaires
/* #88f : bleu moyen -
/* #44f : bleu foncé -

/* */
/* Les balises */
/* */

a {
	color: #1692B8;
}

a:hover {
	text-decoration: none;
}

article {
}

article .reponse {
	text-align: center;
}

blockquote {
	margin: 0 0 0 1.5em;
	padding-left: 1em;
	border-left: 5px solid #D0D;
}

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #626262;
}

/* Formulaires */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 5px;
	border: solid 1px #00F;
	border-radius: 5px;
	background-color: #CCF;
}

fieldset legend {
	font-size: 9pt;
	font-weight: bold;
}

input {
	display: inline-block;
	font-weight: bold;
}

input:invalid {
	border: 1px solid red;
	font-weight: bold;
	color: #400;
	background-color: #fcc;
}

input:valid {
	border: 1px solid green;
	font-weight: bold;
	color: #040;
	background-color: #cfc;
}

legend {
	padding: 5px;
	border: solid 1px #00f;
	border-radius: 5px;
	font-size: 9pt;
	font-weight: bold;
	color: #008;
	background-color: #CCF;
}

label {
	display: inline-block;
	width: 200px;
	margin-top: 12px;
	vertical-align: middle;
	text-align: right;
	font-weight: bold;
	font-size: 0.8em;
}

checkbox {
	height: 30px;
}

input, checkbox, select, button {
	margin: 2px;
	padding: 5px;
	/* background: #FEFEFE url(/phpinfo/img13.gif) repeat-x; */
	border: 1px solid #626262;
	border-radius: 5px;
	background-color: #eef;
}

/* Titres */

h1, h1 a, h2, h2 a, h3, h3 a, h4 {
	margin: 0;
	text-decoration: none;
	font-family: Verdana, Tahoma, Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 80%;
	color: #444444;
}

h1 {
	letter-spacing: -1px;
	font-size: 2.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h2 {
	letter-spacing: -1px;
	font-size: 2em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1em;
}

p, ol, ul {
	/* margin-bottom: 2em; */
	/* line-height: 150%; */
}

/* Tableaux */

table {
	width: 100%;
}

td {
	vertical-align: top;
}

/* */
/* Classes */
/* */

.article {
	margin-bottom: 5px;
}

.article .titre {
	font-family: Verdana, Tahoma, Georgia, "Times New Roman", Times, serif;
}

.article .titre h2 {
	border-bottom: 1px #006699 dashed;
	padding: 2px 30px 0 0;
	/* text-transform: lowercase; */
	font-weight: normal;
	font-size: 2.2em;
	color: #006699;
}

.article .titre h3 {
	border-bottom: 1px #006699 dashed;
	padding: 2px 30px 0 0;
	/* text-transform: lowercase; */
	font-weight: normal;
	font-size: 1.5em;
	color: #006699;
}

.article .titre h4 {
	margin-bottom: -18px;
	padding: 10px 30px 0 0;
	/* text-transform: lowercase; */
	font-weight: normal;
	font-size: 1em;
	color: #006699;
}

.article .titre p {
	margin: 0;
	padding: 0 0 0 0;
	line-height: normal;
	color: #BABABA;
}

.article .titre p a {
	color: #BABABA;
}

.article .texte {
	padding: 20px 0px 0px 0px;
}

.article .links {
	margin: 0;
	padding: 0 30px 30px 0px;
}

.article .links a {
	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
}

.article .links a:hover {
}

.article .links .more {
	width: 128px;
	height: 30px;
	background: url(/phpinfo/img03.jpg) no-repeat left center;
}

.article .links .comments {
	width: 152px;
	height: 30px;
	background: url(/phpinfo/img04.jpg) no-repeat left center;
}

.attention {
	font-weight: bold;
	color: orange;
}

.centre {
	text-align: center;
}

.droite {
	float: right;
	margin-top: 5px;
	padding-left: 1%;
	padding-right: 1%;
	width: 25%;
}

.erreur {
	font-weight: bold;
	color: red;
}

.gauche {
	float: left;
	margin-top: 5px;
	padding-left: 1%;
	padding-right: 1%;
	width: 25%;
}

.label {
	display: inline-block;
	width: 180px;
	/* vertical-align: center; */
	text-align: right;
	font-weight: bold;
}

.lien {
	background: transparent;
	color: #D0C7A6;
	text-decoration: underline;
}

.milieu {
	margin-top: 5px;
	margin-left: 27%;
	width: 45%;
	padding-left: 1%;
	padding-right: 2%;
}

.page {
	position: relative;
	margin: 0;
	width: 100%;
	padding: 0;
}

.retour {
	font-weight: bold;
}

.reussi {
	font-weight: bold;
	color: #008;
}

.titre {
	color: #00F;
	font-weight: bold;
}

.trace {
	font-weight: bold;
	color: #888;
}

/* */
/* Identifiants */
/* */

#bulle {
	position: absolute;
	width: 100px;
	height: 142px;
	z-index: 1000;
	border-left: solid 1px gray;
	border-top: solid 1px gray;
	border-right: solid 3px black;
	border-bottom: solid 3px black;
	visibility: hidden;
}

#contact fieldset input {
	display: block;
	float: left;
	margin-left: 100px;
}

#contact fieldset label {
	display: block;
	position: relative;
	width: 100px;
	text-align: right;
	font-weight: bold;
}

#logo h1, #logo p {
	float: left;
	text-transform: lowercase;
}

#logo h1 {
	padding: 0px 0 0 40px;
}

#logo p {
	margin: 0;
	padding: 14px 0 0 4px;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}

#logo a {
	text-decoration: none;
	color: #D0C7A6;
}

#menu {
	position: relative;
	margin-top: -35px;
	float: right;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	padding: 8px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: lowercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #006699;
}

#menu .last {
	margin-right: 20px;
	li li .titre {
		font-weight: bold;
		background: url(/images/separateur.gif) no-repeat 5px 50%;
	}
}

#menu a:hover {
	color: #C0C0C0;
}

#menu .current_page_item {
}

#menu .current_page_item a {
}

#page {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 5px 0 5px;
	/* background: #88ff88;
	border: solid 1px green; */
}
